@import url("https://fonts.googleapis.com/css?family=Average|Open+Sans");
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;400;600;800&display=swap');
::selection {
    background: #222;
    /* WebKit/Blink Browsers */
}

::-moz-selection {
    background: #222;
    /* Gecko Browsers */
}


/*
Theme Name: Spectra Slim Edge
Version: 1.0
Template: enfold
*/


/*
Theme Colour 
================================================== */


/* Orange */

.spectra-page-header {
    border-bottom: #f07d00 solid 15px !important;
}

.header_color .main_menu ul:first-child>li a:hover {
    border-bottom: 5px solid #f07d00/* Orange */
    ;
}

#top #wrap_all .header_color .av-menu-button-colored>a .avia-menu-text p {
    background-color: #f07d00;
}

.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul a:hover {
    background-color: #f07d00;
}

.main_color .required {
    color: #f07d00;
}

#scroll-top-link {
    color: #f07d00;
}

div .main_color .button {
    background-color: #f07d00;
}

.single-spectra-decors header {
    border-bottom-color: #f07d00;
}

body .flex_column.avia-link-column.avia-link-column-hover:hover .feature-grid-btn .avia-button {
    background: #f07d00 !important;
}

/*
Individual Decor Page
================================================== */

.single-spectra-decors header {
    background: url("/slim-edge/wp-content/uploads/sites/6/2022/02/slim-edge-header-image-1.jpg") !important;
    border-bottom: 15px solid #d78427;
}

.spectra-decor h1 {
    color: #d78427 !important;
}

.spectra-decor h2 {
    color: #d78427 !important;
}

.spectra-decor .downloads a:hover {
    background-color: #d78427;
}


/*
Home Page
================================================== */

#slim-edge>.flex_cell>.flex_cell_inner {
    margin-left: 15px;
}

#slim-edge-features>div>ul>li {
    margin-bottom: 20px;
}


/* -------------------------------------------------------------------------------------------    Scroll to top link   */


/*
Cookie Control
================================================== */

#ccc-icon.ccc-icon--dark #star path {
    fill: #fff !important;
}

body #ccc #ccc-icon {
    fill: #F07D00 !important;
}